关于eclipse中的mooctest菜单,



  • jdk必须为1.7吗?????还有我在mooctest平台登录获取验证码后,登录成功,但是下载失败,不知道为啥?????求解答


登录后回复
 

与 慕测论坛 的连接断开,我们正在尝试重连,请耐心等待